logo
logo
Wie würdet Ihr ein MacBook mid 2007 jetzt noch nützlich und sicher betreiben? - Mac-TV.de
Zurück   Mac-TV.de > Fachforen für klassische Macs > Apple-Hardware
Registrieren Hilfe Suchen Heutige Beiträge Alle Foren als gelesen markieren

Antwort
 
Themen-Optionen Thema durchsuchen
  #1  
Alt 01.11.2016, 16:23
Astrakan Astrakan ist offline
Benutzer
 
Registriert seit: 18.01.2011
Beiträge: 98
Wie würdet Ihr ein MacBook mid 2007 jetzt noch nützlich und sicher betreiben?

Ich habe vor kurzem mein MacBook mid 2007 mit Hilfe von Linux Mint wiederbelebt. Die Idee dahinter war, dass ich ein gepflegtes OS verwenden wollte. Das MacBook ist auf OS X Lion hängen geblieben, für das es von Apple keine Updates mehr gibt. Jetzt zeigt sich allerdings, dass Mint nicht so Ressourcen schonend ist wie gehofft und das MacBook zu häufig laut lüften muss.

Das MacBook soll nicht mehr viel machen. Hauptsächlich surfen und Mail. Würdet Ihr einfach ein veraltetes OS X betreiben? Oder kann man das irgendwie sicherer machen? Oder habt Ihr einen Tipp welches aktuelle Linux man schnell genug auf dem Rechner betreiben könnte...?
Mit Zitat antworten
  #2  
Alt 01.11.2016, 18:06
486er 486er ist offline
Erfahrener Benutzer
 
Registriert seit: 05.01.2008
Beiträge: 2.691
In meinem Bekanntenkreis werden ebenfalls noch zwei solcher Macbooks betrieben. Beide habe ich im Laufe der Zeit von 10.4 Tiger auf 10.6 Snow Leopard aktualisiert. Mehr würde ich dem Book nicht zutrauen wollen.
Mit diesem System laufen sie echt gut und sogar passabel schnell, selbt mit einer Win XP VM! Das Problem ist nur, dass so langsam moderne Software dieses System nicht mehr unterstützt, so hängt der Firefox auf Version 48 fest und es gibt kein Update mehr. Noch ist das kein Prblem, aber die Todesurteile für diese Books werden damit langsam aber sicher unterschrieben. Leider ist das völlig unnötig, denn eigentlich sind die noch echt gut! Das eine hat sogar noch unter 100 Ladezyklen der ersten Batterie und die typischen Plastik-Abplatzer am Gehäuse fangen jetzt erst langsam an.
Mit Zitat antworten
  #3  
Alt 01.11.2016, 18:13
QWallyTy QWallyTy ist offline
Erfahrener Benutzer
 
Registriert seit: 05.01.2008
Ort: tiefstes Sauerland
Beiträge: 17.776
QWallyTy eine Nachricht über AIM schicken
Moin,

ich hätte auch mit diversen Linuxen experimentiert - ist bei nicht mehr unterstützer Hardware von Apple sicher eine gute Wahl.

Gibts von Ubuntu nicht extra abgespeckte Versionen? Meine mal sowas gelesen zu haben.
__________________
QWallyTy
Mac mini 2018 / iPhone 11 / iPad Pro 2018 / AW 4 LTE / diverse Sonüsse
Mit Zitat antworten
  #4  
Alt 01.11.2016, 18:26
Gerhard Uhlhorn Gerhard Uhlhorn ist offline
Erfahrener Benutzer
 
Registriert seit: 05.01.2008
Beiträge: 369
Das würde mich auch für einen alten iMac (late 2006) interessieren, der hier nutzlos rumsteht.
Mit Zitat antworten
  #5  
Alt 01.11.2016, 22:42
Numaguggn Numaguggn ist offline
Erfahrener Benutzer
 
Registriert seit: 15.11.2012
Beiträge: 118
Wer fährt denn dedizierte Angriffe auf so ein altes OS? Ich habe damit keine Bauchschmerzen. Viel zu sehr Nische — und damit auch wieder sicher gegen Gießkannenattacken. Ich entdecke immer mehr meine Liebe für „alte” Hardware und kann mit der Software gut leben. Ein Komfort-Script ist schnell gebastelt, man ist mehr Herr über die Daten und es gibt am Ende weniger Ärger als mit den heute eingebauteten Automatismen.
Mit Zitat antworten
  #6  
Alt 01.11.2016, 23:38
Astrakan Astrakan ist offline
Benutzer
 
Registriert seit: 18.01.2011
Beiträge: 98
Ein Zweitmacbook mit Snow Leopard hätte schon seinen Reiz. Ich bin nur etwas in Sorge, dass viele der Sicherheitslücken, die in El Capitan entdeckt und geschlossen werden, in Snow Leopard einfach offen bleiben... Ganz abgesehen davon, dass aktuelle (=sichere) Browser da wohl nicht mehr laufen, oder...?
Mit Zitat antworten
  #7  
Alt 02.11.2016, 00:49
daikoma daikoma ist offline
Erfahrener Benutzer
 
Registriert seit: 05.01.2008
Beiträge: 1.649
Der letzte noch gepflegte Browser ist meines Wissens die Unternehmens-/Langzeitversion vom Firefox, aber auch das läuft Anfang 2017 aus.

Ich supporte seit langem das weiße MacBook von meiner lieben Mutter mit Snow Leopard, aber das wurde die letzten 12 Monaten plötzlich aufwändig. Ständig meiner Mutter neue Browser andrehen, die noch gepflegt werden, Flash zuerst noch upgedated, dann ganz raus, die Zeitabgleichung abgestellt, etc. Wann immer ich was über alte Open Source-Sicherheitslücken lese, denk ich zuerst an diesen Laptop.

Als lustiges Hobbygerät ohne Daten drauf kann man sowas natürlich fröhlich nutzen. Meiner Mama werde ich aber empfehlen, jetzt auf ein gebrauchtes Gerät mit Sierra-Support umzusteigen, obwohl sie ihr 10 Jahre altes MacBook heiß und innig liebt.
Mit Zitat antworten
Antwort


Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge anzufügen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

vB Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.
Gehe zu




Powered by vBulletin® Version 3.6.8 (Deutsch)
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.